.table-history {display:table; width:100%; border-bottom:1px solid #142949; border-right:1px solid #142949; position:relative;}
.outer-box {margin-bottom:2em;}
.table-history:after {content:''; position:absolute; height:50px; width:5px; border-left:1px solid #142949;}
.table-history:before {content:''; position:absolute; height:50px; width:5px; border-left:25px solid transparent; border-right:25px solid transparent; border-top:25px solid #142949; bottom:-84px; left:-24px;}
.table-history-cell1 {display:table-cell; width:48%; background-color:#008DC5; color:#fff; overflow:hidden; position:relative;}
.table-history-cell2 {display:table-cell; width:24%; vertical-align:top;}
.table-history-cell3 {display:table-cell; width:24%; vertical-align:top;}
.table-history-space {display:table-cell; width:2%;}
.table-history-row {display:table-row; padding-bottom:1em;}
.bluerow-highlight {background-color:#008DC5; color:#fff; font-size:35px; font-weight:bold; padding-left:10px; margin-bottom:0.5em; position:relative;}
.bluerow-highlight:after {content:''; position:absolute; border-left:10px solid transparent; border-right:10px solid transparent; border-top:10px solid #142949; bottom:-10px; left:9px;}
.box-left {float:left; width:50%;}
.padding-box {padding:10px;}
.large-boxtext {font-size:35px; font-weight:600; left:11px; position:absolute;}

.pull-rgt{float:right!important;}

.table-history-row1 {display:table; width:100%; border-bottom:1px solid #142949; border-right:1px solid #142949; position:relative; margin-top:5em;}
.outer-box {margin-bottom:2em;}
.table-history-row1:after {content:''; position:absolute; height:50px; width:5px; border-left:1px solid #142949;}
.table-history-row1:before {content:''; position:absolute; height:50px; width:5px; border-left:25px solid transparent; border-right:25px solid transparent; border-top:25px solid #142949; bottom:-84px; left:-24px;}


.table-history-row1:last-of-type{display:table; width:100%; border-bottom:1px solid transparent; border-right:1px solid #142949; position:relative; margin-top:5em;}
.table-history-row1:last-of-type:after {content:''; position:absolute; height:36px; width:100%; border-left:0 solid #142949; border-bottom:1px solid #142949; border-left:1px solid #142949; right:0; bottom:0;}
.table-history-row1:last-of-type:before {content:''; position:absolute; height:0; width:0; border-left:0 solid transparent; border-right:0 solid transparent; border-top:0 solid transparent; }

.table-history-cellrow1 {display:table-cell; width:25%; vertical-align:top;}
.table-history-cellrow2 {display:table-cell; width:25%; vertical-align:top;}
.table-history-cellrow3 {display:table-cell; width:25%; vertical-align:top;}
.table-history-cellrow4 {display:table-cell; width:25%; vertical-align:top;}
.table-history-space {display:table-cell; width:2%;}
.table-history-row {display:table-row; padding-bottom:1em;}
.bluerow-highlight-row {background-color:#008DC5; color:#fff; font-size:35px; font-weight:bold; padding-left:10px; margin-bottom:0.5em; position:relative;}
.bluerow-highlight-row:after {content:''; position:absolute; border-left:10px solid transparent; border-right:10px solid transparent; border-top:10px solid #142949; bottom:-10px; left:9px;}
.padding-box {padding:10px;}
.padding-box-blue {padding:10px; background-color:#CCD7DD; color:#0E264C; font-weight:bold; height:auto;}
.padding-white-blue {padding:10px;color:#0E264C; font-weight:bold; height:auto;}
.padding-box-bold {padding:10px; font-weight:bold;}
.text-blue {color:#0E264C!important;}
.text-black {color:#000!important; font-weight:300;}

i.foot, i.helmet, i.hat, i.flag, i.forklift, i.building, i.cleaning, i.tool {position:relative; vertical-align:top;}
i.foot:after {content:url(../images/history-icons/foot.png); position:absolute; width:50px; height:50px; right:-176px; top:-51px;}
i.helmet:after {content:url(../images/history-icons/helmet.png); position:absolute; width:50px; height:50px; right:-70px; top:-38px;}
i.hat:after {content:url(../images/history-icons/hat.png); position:absolute; width:50px; height:50px; right:-68px; top:-41px;}
i.flag:after {content:url(../images/history-icons/flag.png); position:absolute; width:50px; height:50px; right:-68px; top:-30px;}
i.forklift:after {content:url(../images/history-icons/forklift.png); position:absolute; width:50px; height:50px; right:-78px; top:-46px;} 
i.building:after {content:url(../images/history-icons/building.png); position:absolute; width:50px; height:50px; right:-78px; top:-35px;}   
i.cleaning:after {content:url(../images/history-icons/cleaning.png); position:absolute; width:50px; height:50px; right:-69px; top:-21px;}
i.tool:after {content:url(../images/history-icons/tool.png); position:absolute; width:50px; height:50px; right:-78px; top:-14px;}   
 


@media only screen and (max-width: 1150px){
.table-history-cell1 {display:block; width:100%; background-color:#008DC5; color:#fff; overflow:hidden; position:relative; height:80px;}
.table-history-cell2 {display:block; width:100%; vertical-align:top; margin-top:1em;}
.table-history-cell3 {display:block; width:100%; vertical-align:top;}
.large-boxtext {font-size:110px; font-weight:600; top:-24px; left:-8px; position:absolute;}

i.foot:after {display:none;}
i.helmet:after {display:none;}
i.hat:after {display:none;}
i.flag:after {display:none;}
i.forklift:after {display:none;}
i.building:after {display:none;}
i.cleaning:after {display:none;}





@media only screen and (max-width: 730px){
.table-history-cell1 {display:block; width:100%; background-color:#008DC5; color:#fff; overflow:hidden; position:relative; height:220px;}
.table-history-cellrow1 {display:block; width:100%; vertical-align:top;}
.table-history-cellrow2 {display:block; width:100%; vertical-align:top;}
.table-history-cellrow3 {display:block; width:100%; vertical-align:top;}
.table-history-cellrow4 {display:block; width:100%; vertical-align:top;}
.padding-box-blue {padding:10px; background-color:#CCD7DD; color:#0E264C; font-weight:bold; margin-bottom:0.5em;}
.box-left {float:none; width:100%; position:relative; left:0; top:0;}
}

@media only screen and (max-width: 400px){
.table-history-cell1 {display:block; width:100%; background-color:#008DC5; color:#fff; overflow:hidden; position:relative; height:260px;}
}







